alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Bron: geronimo-validation-1.0-spec  ]

Pakket: libgeronimo-validation-1.0-spec-java (1.1-3)

Verwijzigingen voor libgeronimo-validation-1.0-spec-java

Screenshot

Debian bronnen:

Het bronpakket geronimo-validation-1.0-spec downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Geronimo JSR-303 Bean Validation Spec API

Apache Geronimo implementation of the JSR-303 Bean Validation Spec API.

JSR 303 defines a metadata model and API for JavaBean validation. The default metadata source is annotations, with the ability to override and extend the meta-data through the use of XML validation descriptors. The API is not tied to a specific application tier or programming model.

It is specifically not tied to either the web tier or the persistence tier, and is available for both server-side application programming, as well as rich client Swing application developer.

This package contains only API of JSR-303 spec. Hibernate Validator is the reference implementation of this spec.

Andere aan libgeronimo-validation-1.0-spec-java gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libgeronimo-validation-1.0-spec-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 42,3 kB79,0 kB [overzicht]